Trading
private/get_open_orders
Retrieves a list of all open orders for the authenticated account across all currencies. Open orders are orders that have been placed but not yet filled or cancelled.
Results can be filtered by instrument kind and order type. This method provides a comprehensive view of all active orders.
GET
cURL
Authorizations
Query Parameters
Order type, default - all
Order type: "all", "limit", "trigger_all", "stop_all", "stop_limit", "stop_market", "take_all", "take_limit", "take_market", "trailing_all", "trailing_stop"
Available options:
all, limit, trigger_all, stop_all, stop_limit, stop_market, take_all, take_limit, take_market, trailing_all, trailing_stop